while (pinv.getSlotContainingItem(265) != -1)
	{
		pinv.consumeItem(265)
		pinv.addItem(Item(266,5))
	}
	
while (pinv.getSlotContainingItem(264) != -1)
	{
		pinv.consumeItem(264)
		pinv.addItem(Item(266,10))
	}
	
	
while (pinv.getSlotContainingItem(336) != -1)
	{
		pinv.consumeItem(336)
		pinv.addItem(Item(266,20))
	}